<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="GESTION DES CONJOINTS"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,3,25,0,0,2,-30"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewEtatCivil" pref="686" max="32767" attributes="2"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewEtatCivil" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewEtatCivil">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jPanel4" alignment="0" min="-2" max="-2" attributes="1"/>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel24" min="-2" pref="96" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfDateNaissance" min="-2" pref="88" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="5" max="-2" attributes="0"/>
                                  <Component id="jLabel25" min="-2" pref="24" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfLieuNaissance" pref="335" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel19" min="-2" pref="96" max="-2" attributes="1"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfInsee" min="-2" pref="125" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfCleInsee" min="-2" pref="36" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="checkProvisoire" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="1" attributes="0">
                                      <Group type="102" alignment="1" attributes="1">
                                          <Component id="jLabel23" min="-2" pref="97" max="-2" attributes="1"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Component id="tfCodeNationalite" min="-2" pref="41" max="-2" attributes="0"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Component id="tfNationalite" pref="376" max="32767" attributes="0"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="1">
                                          <Component id="jLabel22" min="-2" pref="97" max="-2" attributes="1"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Component id="tfCodePays" min="-2" pref="41" max="-2" attributes="0"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Component id="tfPaysNaissance" pref="376" max="32767" attributes="0"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jLabel20" alignment="1" max="32767" attributes="1"/>
                                              <Component id="jLabel21" alignment="1" pref="97" max="32767" attributes="1"/>
                                          </Group>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Group type="102" alignment="0" attributes="0">
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="tfCodeDepartement" min="-2" pref="41" max="-2" attributes="0"/>
                                              </Group>
                                              <Group type="102" alignment="1" attributes="0">
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="tfCodeSituationFamiliale" min="-2" pref="41" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="tfSituationFamiliale" alignment="1" pref="376" max="32767" attributes="0"/>
                                              <Component id="tfDepartement" alignment="0" pref="376" max="32767" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="btnGetSituationFamiliale" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                                      <Component id="btnGetDepartement" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                                      <Component id="btnGetPaysNaissance" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                                      <Component id="btnGetNationalite" alignment="1" min="-2" pref="22" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Component id="jPanel2" alignment="0" min="-2" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" pref="739" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="btnImprimer" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace pref="355" max="32767" attributes="0"/>
                                  <Component id="btnAnnuler" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="btnValider" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Component id="jPanel1" alignment="1" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnModifier" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="btnAjouter" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="634" pref="634" max="634" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="btnAjouter" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnModifier" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jPanel1" min="-2" pref="178" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel4" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfInsee" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfCleInsee" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkProvisoire" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="tfDateNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel25" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfLieuNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel24" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfSituationFamiliale" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfCodeSituationFamiliale" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfCodeDepartement" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfDepartement" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfCodePays" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfPaysNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfCodeNationalite" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfNationalite" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="btnGetSituationFamiliale" min="-2" pref="22" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnGetDepartement" min="-2" pref="22" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnGetPaysNaissance" min="-2" pref="22" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnGetNationalite" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="59" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="btnValider" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btnAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btnImprimer" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btnModifier">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Modification de l&apos;agent"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAjouter">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;un nouvel individu"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel1">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="1">
                              <Component id="jLabel4" min="-2" pref="76" max="-2" attributes="1"/>
                              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                              <Component id="popupCivilite" min="-2" pref="89" max="-2" attributes="0"/>
                              <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel6" min="-2" pref="96" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfMatricule" pref="138" max="32767" attributes="2"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="1">
                              <Component id="jLabel5" min="-2" pref="91" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfPrenoms" pref="344" max="32767" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel3" max="32767" attributes="1"/>
                                  <Component id="jLabel2" alignment="0" max="32767" attributes="1"/>
                                  <Component id="jLabel1" alignment="0" min="-2" pref="89" max="-2" attributes="1"/>
                              </Group>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="tfNomFamille" pref="327" max="32767" attributes="2"/>
                                  <Component id="tfPrenom" alignment="0" pref="327" max="32767" attributes="2"/>
                                  <Component id="tfNomUsuel" alignment="0" pref="327" max="32767" attributes="2"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                              <Component id="photoAgent" min="-2" max="-2" attributes="2"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="btnAgrandir" min="-2" pref="32" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnTelecharger" min="-2" pref="104" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="popupCivilite" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfMatricule" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfNomUsuel" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfPrenom" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfNomFamille" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel5" alignment="3" min="-2" pref="10" max="-2" attributes="0"/>
                                  <Component id="tfPrenoms" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="photoAgent" min="-2" max="-2" attributes="1"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="btnAgrandir" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                                  <Component id="btnTelecharger" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="text" type="java.lang.String" value="Nom d&apos;usage"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfNomUsuel">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="2"/>
                <Property name="text" type="java.lang.String" value="Civilit&#xe9;"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupCivilite">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="text" type="java.lang.String" value="Pr&#xe9;nom"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfPrenom">
            </Component>
            <Component class="javax.swing.JTextField" name="tfNomFamille">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="text" type="java.lang.String" value="Nom de famille"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel5">
              <Properties>
                <Property name="text" type="java.lang.String" value="Autres pr&#xe9;noms"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfPrenoms">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel6">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Matricule"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfMatricule">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
              </Properties>
            </Component>
            <Container class="org.cocktail.component.COImageView" name="photoAgent">
              <Properties>
                <Property name="imageScale" type="java.lang.Integer" value="1"/>
                <Property name="methodForImage" type="java.lang.String" value="image"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="96" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="108" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
              </Layout>
            </Container>
            <Component class="javax.swing.JButton" name="btnAgrandir">
              <Properties>
                <Property name="toolTipText" type="java.lang.String" value="Agrandir la photo"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="btnTelecharger">
              <Properties>
                <Property name="text" type="java.lang.String" value="T&#xe9;l&#xe9;charger"/>
                <Property name="toolTipText" type="java.lang.String" value="T&#xe9;l&#xe9;charger une nouvelle photo"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabel19">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="INSEE"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfInsee">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCleInsee">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkProvisoire">
          <Properties>
            <Property name="text" type="java.lang.String" value="Provisoire"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkProvisoireActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel20">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Sit. Familiale"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodeSituationFamiliale">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetSituationFamiliale">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie de la situation familiale"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfSituationFamiliale">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel21">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="D&#xe9;partement"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodeDepartement">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetDepartement">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie du d&#xe9;partement"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDepartement">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel22">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Pays Naissance"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodePays">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetPaysNaissance">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie du pays de naissance"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfPaysNaissance">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel23">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Nationalit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodeNationalite">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnGetNationalite">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Saisie de la nationalit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNationalite">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel2">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel8" min="-2" pref="89" max="-2" attributes="1"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="jLabel9" min="-2" pref="52" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfNumen" min="-2" pref="93" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel10" min="-2" pref="52" max="-2" attributes="1"/>
                          </Group>
                          <Component id="jLabel11" max="32767" attributes="1"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="popupRetraite" pref="202" max="32767" attributes="0"/>
                          <Component id="popupLoge" alignment="1" pref="202" max="32767" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="13" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel8" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
                              <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfNumen" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                              <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="popupLoge" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupRetraite" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel10">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" value="Log&#xe9; ?"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel11">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Age de mise d&apos;office &#xe0; la retaite :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel8">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="ff" green="0" red="0" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="TITULAIRES"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfNumen">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel9">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="NUMEN"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupLoge">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupRetraite">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel4">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel16" max="32767" attributes="1"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jLabel17" min="-2" pref="41" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfNomAffichage" min="-2" pref="131" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel13" min="-2" pref="60" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfPrenomAffichage" min="-2" pref="158" max="-2" attributes="1"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel16" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
                          <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel13" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfNomAffichage" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfPrenomAffichage" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel13">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" value="Pr&#xe9;nom"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfPrenomAffichage">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel16">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="ff" green="0" red="0" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="AFFICHAGE"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfNomAffichage">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel17">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Nom"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JTextField" name="tfDateNaissance">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLieuNaissance">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="horizontalAlignment" type="int" value="2"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; Court"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel25">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="&#xe0;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="N&#xe9;(e) le"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnValider">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valider"/>
            <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnImprimer">
          <Properties>
            <Property name="text" type="java.lang.String" value="Imprimer"/>
            <Property name="toolTipText" type="java.lang.String" value="Imprimer le CV ou la fiche d&apos;identit&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAnnuler">
          <Properties>
            <Property name="text" type="java.lang.String" value="Annuler"/>
            <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
